/*	7/13	Homeicon popup on home page	*/
#homescreenpopup {width:360px;min-height:100px;margin-bottom:40px;background-color:yellow;font-weight:bold} /* default size - device dependent	*/
/*   7/13 tighten up footers - on category pages, icon on side. On detail pages, top icon spacing adjusted */
.footerpad {padding-left: 20px; padding-right: 20px}    /*   plus some per-device settings  */
.ui-navbar li .ui-btn-icon-top .ui-btn-inner {padding-top: 25px;padding-bottom:3px}

/* home page -  list  , sqeeze out space top & bottom of collapsible items  */
.index-wrapper .ui-collapsible-inset {margin:0;}

/*  2 lines below override JQM style on active link, for category pages block, prevent title line going white. Uncomment to remove active blur*/
.ui-btn-active div.catblktitle1{/* text-shadow: none; */}
.ui-btn-active a.ui-link-inherit div.catblktitle1{color:#666}

/*   Sort button popup on category pages   */
.popbox1 {background-color:white;}
.popbox2 {background-color:#d5d5d5;}
.popbox1 .sort-dist-btn {min-width:200px;padding:5px 0px 0px 0px;}
.popbox2 .sort-dist-btn {min-width:200px;padding:5px 0px 10px 0px;}
/*   Text background when no sort/no distances   */
.nosort-dist1 {background-color:yellow;padding:10px;margin-bottom:10px;font-weight:bold;}
.nosort-dist2 {background-color:yellow;padding:10px;margin-bottom:10px;font-weight:bold;}
/*    Map on detail page   */
.ui-header .ui-title { margin-right:20px; margin-left:20px; }
.ui-footer .ui-title { margin-right:20px; margin-left:20px; white-space:normal; }
.ui-btn-inner { padding: .6em 7px; }
.ui-body-e { border: 1px solid #66eedd; color: #222222; text-shadow: 0 0px 0 #fff; background: #c2e4d2; }


#map_square {height: 120px; width: 120px; border: 2px solid #aaa; }
.dtl_map {height:120px;width:100px;border:2px solid #aaa;
	float: right;
/*	width: 70px;	*/
	padding: 2px 0;
	margin: 0 3% 0 0;
	display: inline;
}
.fading-msg { 
	padding: .6em; text-shadow: none; text-align: center; margin: 120px auto; font-weight: bold;
    border: 0; max-width: 260px; min-width: 110px; 
}

.map_caption {
font-weight:bold;
width:120px;
}
/*	Map popup on detail page	*/
.ifrMap {width:480px;height:320px;}		/* default size - device dependent	*/
#map_canvas {width:480px;height:320px;}		/* default size - device dependent	*/


html { height: 100%;  }
body { height: 100%; margin: 0; padding: 0; }    /*  background-color:#f0fff0 }  */

/*	Mobile Chatham formats     
  	Detail page 		*/
/*	.left_stack {float:left; width:140px;}     Details page;  kept it left for map on right  */
.right_stack {float:right;
		padding-left:10px;}			/* in case of long title, even landscape, keep some space  */
.dtlpg-nameaddr 	{font-weight:bold;}
.p-descrip		{clear:both;}
.catgpg-nameaddr	{font-weight:bold;}
.catgpg-textsummry      {font-size:.9em;}
.cat-block		{padding:10px;border-bottom: solid 2px #DDD;}



/*         MOBILE CHATHAM  - adapted from JQT layout, for column block on category pages	*/

/* 2014 changes */
.summer {display:none;}
/*          new changes    */
/*	This is from etour css, modified, added blklink ul li qualifier. */
.blklink ul li .ui-link-inherit {
  white-space: normal !important;     /*  makes tagline show up as 2-line, vs 1  */
  overflow: visible !important;}	/*  lets phone number button pull/float up against bottom of block entry, vs too low  */

ul li div.tagline1 {
  color: #666;
  padding-top: 5px;
  font-size: .7em;
  font-weight:bold;
  max-height:30px;	/* new for 2 line truncated description in tagline */
  overflow:hidden;
}
.blklink .default .tagline1 {
margin-left:85px;
}
.blklink .default .ui-btn-inner /* , .blklink .member .ui-btn-inner, .blklink .town .ui-btn-inner - removed, as they broaden phone button */
{min-height:100px;}		/*  min height for block on category pages;  needed for default mostly, when no phone#  */
li div.catblktitle {
 padding: 0;
  margin: 0 !important;
  font-size:1.0em;
}
ul li div.catblktitle1 {
 padding: 0;	/* top, R, bot, L  */
  margin: 0px -30px 0px -5px !important;	
  font-size:1.0em;
}
ul li div.catblkaddr {
  color: #666;
  padding-top: 4px;
  font-size: .9em;
}
ul li div.catblkdist {			/*  distance on blklink item, itemclass 7  */
  color: #666;
  float:right;
  margin-right:0px;
}
ul li a div.catblkdist {		/*  distance on blklink item, non itemclass 7  */
  color: #666;
  float:right;
  margin-right:-30px;
}
ul li div.catblkdist2 {
  color: #666;
  float:right;
  margin-right:0px;
}
ul li div.catblkppn, ul li div.catblkppnc1 {color: #666; padding-top: 4px;font-size: .9em;}
.dtlpgppn, .dtlpgppn1, .lpnb21 {font-weight:bold;}
ul li div.catblkppn {		/* plain phone number  - per device  */
  display:block;
}
ul li div.catblkppnc1 {		/* plain phone number  - for non-member entry*/
  display:block;
}
ul li div.pnb {			/* div phone number button - per device */
  display:none;		/*  block OR none  */
}
ul li a.apnb {
  margin-left:5px		/* button class on  phone number button; was 100px if against left side;  5 px if against icon space*/
}
ul li a.apnb.ui-mini {
  margin-top:-4px;			/* pulls phone button under address, overlapping bottom margin of link block above */
}
.dtlpgppn  {			/* plain phone number on details page, for member/town - per device; hidden when button shows  */
   display:block;
}
.dtlpgppn1 {			/* plain phone number on details page, for non-member - per device; hidden if button shows  */
   display:block;
}
.pnb2  {			/* phone number button on details page, for member/town - per device; hidden on non-mobile  */
   display:none;
}
.pnb21 {			/* phone number button on details page, for non-member; mobile devices;  default hidden */
   display:none;
}
.lpnb21 {			/* phone num on details page, for non-member; mobile devices;  linked but not button */
   display:none;
}
.apnb2 {  }			/* phone number button link class, on details page  */

ul li span.mapb {		/* div map button on category page */
  display:none;			/*  block OR none  */
}
ul li a.mapb {			/* button class on  map  button */
  margin-right:20px
}
.kwfilt {display:none}		/* category , keywords on cateegory pages, for filtering use  */


/*           crop    original       */
ul li a div.cropxxx {
  float:left;
  margin: 10px 10px 10px 10px !important;
  padding: 0 !important;
  overflow: hidden;
  position: relative;
/*  RSC          was 125 orig   */
  width: 85px !important;
  height: 80px;
}
ul li a div.cropxxx img {
    position: absolute;
    top:0px;
    left:0px;              /* RSC   was -20 when copied from original css */
}
/*           crop  now called catblkicon    */
ul li a div.catblkicon, ul li div.catblkicon {
  float:left;
  margin-right:10px;
  margin-top:5px;
  margin-left:-5px;
  padding: 0 !important;
  overflow: hidden;
  position: relative;
/*  RSC          was 125 orig   */
  width: 80px !important;
  height: 75px;				/* height of the icon space  - works with left margin of phone button  */
}
ul li a div.catblkicon img, ul li div.catblkicon img {
max-width:80px;
max-height:55px;
}
ul li.default .catblkicon, ul li.default2 .catblkicon {	/* do not show the icon space for non-member	*/
  display:none;
}
/*	Image on detail page	*/
.dtl_image {
max-width: 150px;
max-height:100px; }
/* 	end detail page image	*/

/*	DATA THEMES	*/
/*	data-theme "c" changes override JQM on category listing page, background of block links, 
			was shaded gradient, and darker on hover	*/
.blklink .ui-btn-up-c, .blklink .ui-btn-hover-c {
background:transparent;
background-image:url('../images1/non-featured-background.jpg');		/*   :none;  does transparent  */
background-repeat:no-repeat;
}
/*	data-theme "c" changes for class=member		*/
.blklink .member.ui-btn-up-c, .blklink .member.ui-btn-hover-c {
background-image:url('../images1/featured-background.jpg');		/*   :none;  does transparent  */
background-repeat:no-repeat;
/*  background:transparent;  */
}
/*	data-theme "c" changes for class=town		*/
.blklink .town.ui-btn-up-c, .blklink .town.ui-btn-hover-c {
background-image:url('../images1/town-background.jpg');		/*   :none;  does transparent  */
background-repeat:no-repeat;
}
/*	To increase top margin of listitem box due to background image line across top, increase 
			- default = 0.7em but was somehow overridden ?   .6 or .7 is enough  */
.blklink .ui-li .ui-btn-inner a.ui-link-inherit {margin-top:0.6em;}

/*	data-theme="f"  on listview items	*/
.blklink .ui-btn-up-f, .blklink .ui-btn-hover-f {
/*	background: linear-gradient(#999999, #F1F1F1) repeat scroll 0 0 #EEEEEE; */	/*  This makes the 'f' theme with grey background */
background-image:none;background:transparent;			/* This makes 'f' same as 'c', except other 'c' defaults not present	*/
}
/*	end data-theme=f	*/
/*   END DATA THEMES 	*/
/*	default data-role=content has padding 15px; this makes it tighter on top.
	default ul listview has margin-top=-15 to eliminate the top content margin, but change to -5 here	*/ 
.ui-content {
padding-top:5px;
 /*  background-image:url('../images1/draft-img.png');   */
}
/*.blklink .ui-content .ui-listview {
  margin-top:-5px     
}			*/
/*	end	*/

div.member1 {
background-image:url('../images1/featured-background.jpg');		/*   :none;  does transparent  */
background-repeat:no-repeat;
margin-top:-4px;
margin-bottom:5px;
overflow:hidden;
}



/*	Popup on category pages	*/
.ui-header .ui-btn-inner { font-size:10px;}
.myhide {display:none;}
.ui-li-static.ui-li.myhide {display:none}	/*  7/13  needed to hide static (non-button) catg entries, eg post offices  */
#popupPanel-popup {
    right: 0 !important;
    left: auto !important;
}
#popupPanel {
    width: 250px;
    border: 1px solid #000;
    border-right: none;
    background: rgba(0,0,0,.5);
    margin: -1px 0;
}
#popupPanel .ui-btn {
	width:90%;
	margin-left:auto;
	margin-right:auto;
/*    margin: 2em 15px;     	*/
}
/*	End of Popup format	*/

/*	Links Popup on details pages	*/
.lnkpop {
min-width:250px;
}


/*      Content area layout      */

.header-title {
padding-left:75px;
text-align:center;
}

/*  Old stuff below??   ---------------------------------------------------------*/
floatRight { 
    float: right;
}

floatLeft { 
    float: left;
}

img.floatRight { 
    float: right; 
    margin: 8px 8px 8px 25px;
}

img.floatLeft { 
    float: left; 
    margin: 10px;
    width:50px
}


/*    Default for classes/regions that may be sized by device     */
.screen_size_A {display:none;}
.screen_size_B {display:none;}
.screen_size_C {display:none;}
.screen_size_D {display:none;}
.screen_size_E {display:none;}
.screen_size_F {display:none;}
.screen_size_G {display:none;}
.screen_size_H {display:none;}
.screen_size_I {display:none;}
.screen_size_J {display:none;}
.screen_size_K {display:none;}
.screen_size_L {display:none;}
.screen_size_M {display:none;}
.screen_size_N {display:none;}
.screen_size_O {display:none;}

/* Where needed?  */
/* .ui-dialog .ui-header  {margin: 2% auto 0px auto; }  */ /*  top  right bottom  left  */
/* .ui-dialog .ui-content {margin: 0px auto 0px auto; } */   /*  top  right bottom  left  */
/* .ui-dialog .ui-footer  {margin: 0px auto 5% auto; } */  /*  top  right bottom  left  */
/*   Home page top photo   */
.home_photo .ui-content{padding:0}
.home_photo img{padding-top:1px;padding-bottom:12px;display:block;margin-left:auto;margin-right:auto}
.laptop-prose {display:none;}
.mobile-only {display:block}
/*   Media Queries below:  css-tricks.com/snippets/css/media-queries-for-standard-devices/         */
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width :320px) and (max-device-width :480px)
{
.screen_size_A {display:block;}
.laptop-prose {display:none;}
.home_photo .ui-content{padding:0}
.home_photo img{width:70%;display:block;margin-left:auto;margin-right:auto}
ul li div.catblkppn { display:none;}		/* plain phone number, on category pages  - per device  */
ul li div.pnb { display:block;}			/* div phone number button on category pages - per device ; block or none  */
.dtlpgppn  {display:none;}			/* plain phone number on details page, for member/town - per device; hidden when button shows  */
.pnb2  {display:block;}			/* phone number button on details page, for member/town - per device; hidden on non-mobile  */
.dtlpgppn1 {			/* plain phone number on details page, for non-member - per device; hidden if button shows  */
   display:none;
}
.lpnb21 {			/* phone num on details page, for non-member; mobile devices;  linked but not button */
   display:block;
}
.gxlate1 {display:none}
}
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px)
and (max-device-width : 480px)
{
.screen_size_B {display:block;}
.home_photo .ui-content{padding:0}
.home_photo img{width:30%;display:block;margin-left:auto;margin-right:auto}
/*	Map popup on detail page	*/
.ifrMap {width:420px;height:200px;}		/* size - device dependent	*/
#map_canvas {width:420px;height:200px;}		/* size - device dependent	*/
}
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
.screen_size_C {display:block;}
ul li a div.catblkicon, ul li div.catblkicon {
  height: 85px;				/* height of the icon space  - works with left margin of phone button; enlarge on phone potrait 7/13 */
}
/*	Image on detail page	*/
.dtl_image_space {min-height:50px;}   /* leave space so title does not collide with distance */
/*	Map popup on detail page	*/
.ifrMap {width:275px;height:290px;}		/* size - device dependent	*/
#map_canvas {width:275px;height:290px;}		/* size - device dependent	*/
}
/* Tablet - something bigger than phone (portrait and landscape) ----------- */
@media only screen and (min-device-width :481px) and (max-device-width :1024px)
{
.screen_size_L {display:block;}
.home_photo .ui-content{padding:0}
.home_photo img{width:50%;display:block;margin-left:auto;margin-right:auto}
ul li div.catblkppn { display:none;}		/* plain phone number, on category pages  - per device  */
ul li div.pnb { display:block;}			/* div phone number button on category pages - per device ; block or none  */
.dtlpgppn  {display:none;}			/* plain phone number on details page, for member/town - per device; hidden when button shows  */
.pnb2  {display:block;}			/* phone number button on details page, for member/town - per device; hidden on non-mobile  */
.dtlpgppn1 {			/* plain phone number on details page, for non-member - per device; hidden if button shows  */
   display:none;
}
.lpnb21 {			/* phone num on details page, for non-member; mobile devices;  linked but not button */
   display:block;
}
}
/* Tablet - something bigger than phone (landscape) ----------- */
@media only screen
and (min-device-width : 481px)
and (max-device-width : 1024px)
and (orientation : landscape) {
.screen_size_M {display:block;}
.home_photo .ui-content{padding:0}
.home_photo img{width:30%;display:block;margin-left:auto;margin-right:auto}
.ifrMap {width:400px;height:350px;}		/* default size - device dependent	*/
#map_canvas {width:400px;height:350px;}		/* default size - device dependent	*/
}
/* Tablet - something bigger than phone (portrait) ----------- */
@media only screen
and (min-device-width : 481px)
and (max-device-width : 1024px)
and (orientation : portrait) {
.screen_size_N {display:block;}
.ifrMap {width:450px;height:500px;}		/* default size - device dependent	*/
#map_canvas {width:450px;height:500px;}		/* default size - device dependent	*/
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width :768px) and (max-device-width :1024px)
{
.screen_size_D {display:block;}
.gxlate1 {display:none}
}
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
.screen_size_E {display:block;}
.ifrMap {width:500px;height:500px;}		/* size - device dependent	*/
#map_canvas {width:500px;height:500px;}		/* size - device dependent	*/
}
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
.screen_size_F {display:block;}
.ifrMap {width:500px;height:500px;}		/* size - device dependent	*/
#map_canvas {width:500px;height:500px;}		/* size - device dependent	*/
}
/* Desktops and laptops -----------  web tips say min-width:1224px, but change to any device (not window) wider than tablet landscape 1024+ */
@media only screen and (min-device-width :1025px)
{
.screen_size_G {display:block;}
.home_photo .ui-content{padding:0}
.home_photo img{width:100%;display:block;margin-left:auto;margin-right:auto}
ul li div.tagline1 {
  width:300px;		/* width of tagline area, on 500px wide laptop browsers */
}
.ui-page {
                width: 500px !important;
                margin: 0 auto !important;
                position: relative !important;
 /*               border-right: 5px #666 outset !important;
                border-left: 5px #666 outset !important;		*/
		background-color:#ffffff;
            }
.ui-footer-fixed {
                width: 500px !important;		/*  needed for JQM 1.2   */
		margin:auto;
}
.footerpad {padding-left: 50px; padding-right: 50px}  	/*  footer padding on category pages   */
.p-descrip {font-size:1.1em;}
.laptop-prose {display:block;}
.index-wrapper {width:500px; margin-left:auto;margin-right:auto;}
.mobile-only {display:none}
}
/* Large screens ----------- */
@media only screen and (min-width :1824px){
.screen_size_H {display:block;}
.home_photo .ui-content{padding:0}
.home_photo img{width:25%;display:block;margin-left:auto;margin-right:auto}
.laptop-prose {display:block;}
.mobile-only {display:none}
}
/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio :1.5),only screen and (min-device-pixel-ratio :1.5)
{
.screen_size_I {display:block;}
.laptop-prose {display:none;}
.gxlate1 {display:none}
}

/* iPhone 4    Landscape    --------- */
@media only screen and (-webkit-min-device-pixel-ratio :1.5) and (orientation : landscape),only screen and (min-device-pixel-ratio :1.5) and (orientation : landscape)
{
.screen_size_J {display:block;}
}

/* iPhone 4    Portrait    --------- */
@media only screen and (-webkit-min-device-pixel-ratio :1.5) and (orientation : portrait),only screen and (min-device-pixel-ratio :1.5) and (orientation : portrait)
{
.screen_size_K {display:block;}
}

